.container {
  border: 3px dotted red;
  padding: 20px;
  width: 1075px;
  margin: auto;
}

.model {
  width: 400px;
}

.header {
  display: flex;
  justify-content: space-between;
  width: 800px;
}

.image {
  height: 100px;
}

.image:hover {
  border-bottom: 2px solid red;
}

.selectedImage {
  border-bottom: 2px solid red;
  height: 100px;
}

.modelsContainer {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.modelsWrap {
  display: flex;
  justify-content: space-around;
}

.relatedProducts {
  width: 315px;
  display: flex;
  justify-content: space-between;
}

.button-wrap {
  display: flex;
  justify-content: flex-end;
  width: 800px;
}
